.product-buy-row {
    margin: -12px -6px 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product-buy-row li {
    margin: 12px 0 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    padding: 0 6px;
}

.product-buy-item {
    height: 100%;
    padding: 16px;
    border: 1px solid #BDBDBD;
    background: #FFF none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.product-buy-item h3 {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-buy-price {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    margin: 12px 0 0;
    color: #DE1F1F;
}

.product-buy-contact {
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
    padding: 0 0 0 21px;
    background: transparent url('../images/css/contact.svg') no-repeat left top;
    display: block;
}

.product-buy-address {
    margin: 8px 0 0;
    font-size: 14px;
    line-height: 16px;
    padding: 0 0 0 21px;
    background: transparent url('../images/css/address.svg') no-repeat left top;
    display: block;
}

.product-buy-more {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-buy-more a {
    display: block;
    background: #FFF none;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 7px 50px;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    height: 32px;
    cursor: pointer;
}